ID CVE-2007-6745
Summary clamav 0.91.2 suffers from a floating point exception when using ScanOLE2.
References
Vulnerable Configurations
  • cpe:2.3:a:clamav:clamav:0.91.2:*:*:*:*:*:*:*
    cpe:2.3:a:clamav:clamav:0.91.2:*:*:*:*:*:*:*
  • cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
    cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
  • cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*
    cpe:2.3:o:debian:debian_linux:9.0:*:*:*:*:*:*:*
  • cpe:2.3:o:debian:debian_linux:10:*:*:*:*:*:*:*
    cpe:2.3:o:debian:debian_linux:10:*:*:*:*:*:*:*
CVSS
Base: 7.5
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 07-11-2019 - 23:15
Published 07-11-2019 - 23:15
Last modified 13-11-2019 - 18:06
Back to Top